﻿@import url(/wp-content/themes/mi-polkadotbride/style.css);
body {
	background-image: url("/wp-content/themes/mi-polkadotbride/bride/images/bride-bg.jpg");
}
#bride-tab a, #bride-tab a:hover  {
	padding-top: 18px;
	padding-bottom: 18px;
}
/* LIGHT COLOUR */
#head-feature, ul#head-links li a, #colour-box-pad, .bypostauthor, #foot-menu .search-button, #foot-menu .search-button,
#menu-cnt .search-button:hover, #foot-menu .newsletter-button a, .mobile-navigation .menu-item, .mobile-navigation .banner-link {
	background-color: #facad5;	
}
ul.dropmenu li ul li a:hover, ul.dropmenu li ul li ul li.current_page_parent a:hover, ul.dropmenu li ul li.current_page_parent a,
	#post-tags span a:hover, #post-colours span a:hover, #menu-cnt ul li a {
	color: #facad5;
}
#sidebar-top-left, #sidebar-top-right, #snapshot-sunday, #login-dropdown, .pingback, .post-detail, .ctrackback,
#foot-menu .newsletter-button a, #login-button, #foot-menu .search-button {
	border-color: #facad5;
}
/* DARK COLOUR*/
#bride-tab a, #bride-tab a:hover, #foot-cnt, a.colour-box-link, .right-divider, #foot-menu, ul.dropmenu a:hover, ul.dropmenu li ul li, ul.dropmenu li ul, 
#post-tags span, #post-colours span, .post-date, ul.dropmenu li ul li a, ul.dropmenu li.current_page_parent ul li.current_page_parent ul li a, 
ul.dropmenu li ul li a, #post-tags span a, #post-colours span a, .newsletter-button a, #login-button, #menu-cnt .search-button,
#foot-menu .newsletter-button a:hover, #foot-menu .search-button:hover, .mobile-pagemenu, .mobile-pagemenu .menu-icon {
	background-color: #f599b1;	
}
#menu-home a, .banner-link a, .post-comments-top a, .footer-cat h3, ul#head-links li a, .small-banners-title a, .post-meta a, 
.search-input, .text-colour, .text-colour a, .post-comments, h1.text-colour, .text-colour {
	color: #f599b1;
}
#bride-tab a, #bride-tab a:hover, .search-input, #comments-title, #respond, .large-banner img, #menu-cnt .newsletter-button a,
#menu-cnt .newsletter-button a:hover, .sub-category, .small-banner.advertise img, .mobile-ads {
	border-color: #f599b1;
}
/* WHITE TEXT */
#bride-tab a, #bride-tab a:hover,
ul.dropmenu li ul li a, ul.dropmenu li.current_page_parent ul li.current_page_parent ul li a, ul.dropmenu li ul li a,
	#post-tags span a, #post-colours span a {
	color: #fff;
}
#head-divider, #colour-box-divider {
	background-color: #ffffff;
}
/* COMMENT STYLING */
.comment-vendor-link {
	background-image: url(/wp-content/themes/mi-polkadotbride/bride/images/comment-vendor.gif);
}
/* COMMENTS ICON */
ul.children {
	border-bottom: 1px dashed #fde4e9;
}
/* INSPIRED WEDDINGS */
#post-inspiredweddings {
	text-align: center;
}
.inspired-search {
	margin: 0 auto 20px;
	display: inline-block;
	border: 1px solid #f6a7bc; 
	text-align: center;
	padding: 15px 25px 5px;
}
.inspired-search .padding {
	padding: 15px;
}
	.searchform select {
		border: 1px solid #fce1e8;
		padding: 6px 1%;
		width: 98%;
	}
	.searchbutton input {
		font-size: 11px;
		vertical-align: bottom;
		margin: 10px 0 0 0;
		float: none;
	}
/* CUSTOM FOR ABOUT PAGE */
.about-pic {
	float: left;
	padding: 20px 0 20px 0;
	width: 290px;
	max-width: 52.73%;
}

.about-text-right {
	float: left;
	padding: 40px 0 0 0;
    width: 260px;
    max-width: 47.27%;
}

.about-heading {
	padding: 10px 0;
}
/* BUZZ PAGE */
.the-buzz img {
	margin: 0 2.5%;
}
.wp-caption {
	text-align: center;
	display: inline-block;
	width: 31%!important;
	font-size: 11px;
	vertical-align: top;
}
.wp-caption-text {
	min-height: 50px;
	line-height: 14px;
}
/* CREATIVE COLOUR BOOK */
ul#creative-colour-book {
	padding: 0;
	margin: 0;
	list-style: none;
}
li.create-colour {
	float: left; 
	width: 25%;
}
li.create-colour a {
	text-decoration: none;
	display: block;
	padding: 10px;
}
.creative-img img {
	width: 150px;
}

/* INSPIRED WEDDINGS CATEGORY */
ul#inspired-weddings {
	list-style: none;
	padding: 0;
	margin: 0;
}
	ul#inspired-weddings li {
	}
	.wedding-gallery {
		float: left; 
		text-align: center; 
		width: 24%;
		margin: 0 .5%;
		padding-bottom: 10px;
	}
		.wedding-gallery img {
			margin: 0 auto;
		}
		.wedding-gallery a {
			text-decoration: none; font-size: 11px;
		}
		.wedding-gallery span {
			text-decoration: none; padding: 5px; display: block; position: relative;
		}
		
.post-detail span.vendor_feature, .post-detail span.vendor_feature a, .gform_description, .gform_wrapper span { 
	color: #754C29 
} 
/* PAGINATION */
.navigation, .navigation a {
	color: #f598b1;
}
.navigation a {
	background-color: #fde4e9;
	border: 1px solid #f598b1;
}
.navigation a:hover, .navigation span.current {
    background: none repeat scroll 0 0 #f598b1;
    border: 1px solid #f598b1;
}

/* EVENTS */
    .calnk a:hover {
         background-position:0 0;
         text-decoration:none;  
         color:#000000;
         border-bottom:1px dotted #000000;
         }
    .calnk a:visited {
         text-decoration:none;
         color:#000000;
         border-bottom:1px dotted #000000;
        }
    .calnk a {
        text-decoration:none; 
        color:#000000; 
        border-bottom:1px dotted #000000;
        }
    .calnk a span { 
        display:none; 
        }
    .calnk a:hover span {
        color:#333333; 
        background:#F6F79B; 
        display:block;
        position:absolute; 
        margin-top:1px; 
        padding:5px; 
        width:150px; 
        z-index:100;
        line-height:1.2em;
        }
     .calendar-table {
        border:none;
        width:100%;
     }
     .calendar-heading {
        height:25px;
        text-align:center;
      }
     .calendar-next {
        width: 25%;
        text-align: center;
        text-transform: uppercase;
     }
     .calendar-prev {
        width: 25%;
        text-align: center;
        text-transform: uppercase;
     }
     .calendar-month {
        width:50%;
        text-align:center;
       	font-size: 20px;
		text-transform: uppercase;
		font-family: "Century Gothic", Verdana, Arial, Helvetica;
     }
     .normal-day-heading {
        text-align:center;
        width:25px;
        height:25px;
        font-size:0.8em;
     }
     .weekend-heading {
        text-align:center;
        width:25px;
        height:25px;
        font-size:0.8em;
     }
     .day-with-date {
        vertical-align:text-top;
        text-align:left;
        width: 60px;
        height: 60px;
        border: 1px solid #DFE6DE;
     }
     .no-events {

     }
     .day-without-date {
        width:60px;
        height:60px;
        border: 1px solid #f6a7bc;
     }
     span.weekend {
        color: #FF0000;
     }
     .current-day {
        vertical-align:text-top;
        text-align:left;
        width:60px;
        height:60px;
        background-color:#d2c2b3;
     }
     span.event {
        font-size:0.75em;
     }
     .kjo-link {
        font-size:0.75em;
        text-align:center;
     }
     .calendar-date-switcher {
        height:25px;
        text-align:center;
    }
     .calendar-date-switcher form {
        margin:0;
        padding:0;
     }
     .calendar-date-switcher input {
        background: none repeat scroll 0 0 #F598B1!important;
		border: 1px solid #F598B1 !important;
		border-radius: 45px;
		color: #FFFFFF !important;
		font-size: 10px;
		display: inline-block;
		width: auto;
		padding: 6px 2px;
		cursor: pointer;
		text-transform: uppercase;
     }
     .calendar-date-switcher select {
        border: none;
     }
     .cat-key {
        width:100%;
        margin-top:10px;
        padding:5px;
        border:1px solid #D6DED5;
     }
     .calnk a:hover span span.event-title {
        padding:0;
        text-align:center;
        font-weight:bold;
        font-size:1.2em;
        }
     .calnk a:hover span span.event-title-break {
        width:96%;
        text-align:center;
        height:1px;
        margin-top:5px;
        margin-right:2%;
        padding:0;
        background-color:#000000;
     }
     .calnk a:hover span span.event-content-break {
        width:96%;
        text-align:center;
        height:1px;
        margin-top:5px;
        margin-right:2%;
        padding:0;
        background-color:#000000;
     }
     .page-upcoming-events {
        font-size:80%;
     }
     .page-todays-events {
        font-size:80%;
     }
	table.calendar-table {
		background: #f9cad6;
		padding: 8px;
	}
	td.calendar-date-switcher {
		padding:3px 0;
	}
	td.calendar-date-switcher input, td.calendar-date-switcher select {  }
	td.weekend-heading {
	}
	td.normal-day-heading {
	}
	td.current-day, td.day-with-date { 
		background: #ffffff; 
		border: 1px solid #f6a7bc;
	}
	td.day-with-date { 
	}
	td.no-events {
	}
	/* dropdown css */
	span.calnk span{
		background: #fbe4ea !important;
		border: 4px solid #f8cbd6;
		text-align:center;
	}
	span.event-title, span.event-title-break { border: none !important; }
	span.event-content-break {
		border: none !important;
		border-top: 1px solid #f69ab3 !important;
	}

	span.calnk span strong { line-height:2.8em; }
	span.calnk a {color:#754c29;border-bottom:1px dotted #754c29;}
	span.weekend {color:#ca748a;}
	span.calnk a span {color:#754c29  !important;}

